 body {
	background-color: #FFE
}
.box-photo {
  width: 140px;
  height: 140px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 100%;
  position: relative;
	margin:10px;
	display:inline-block;
}
.box-photo:hover span {
	height: 100%;
	font-family: Jost, sans-serif;
  /*background:#009999;
	height:40px;*/
}
.box-photo span {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 30px;
	background: #00000060;
	cursor: pointer;
	color: #FFFFFF;
	text-transform: normal;
	font-weight: normal;
	font-size: 11px;
	transition: 0.5s;
	font-family: Jost, sans-serif;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
.lienabsolut {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  font-size: 0 !important;
	z-index: 1;
}
